Sun, 23 Jan 2022 00:58:56 UTC

Information for RPM trousers-lib-0.3.14-2.el8.i686.rpm

ID14286
Nametrousers-lib
Version0.3.14
Release2.el8
Epoch
Archi686
SummaryTrouSerS libtspi library
DescriptionThe libtspi library for use in Trusted Computing enabled applications.
Build Time2019-05-11 15:55:04 GMT
Size192192
8eaeb05cc2c67149f05b40a1ff54874f
LicenseBSD
Buildrootdist-c8-build-2209-177
Provides
libtspi.so.1
trousers-lib = 0.3.14-2.el8
trousers-lib(x86-32) = 0.3.14-2.el8
Obsoletes
trousers < 0.3.13-4
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libssl.so.1.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/200
/usr/lib/.build-id/20/008b6e24e838fb31aace59073cad1ba7fab0db36
/usr/lib/libtspi.so.116
/usr/lib/libtspi.so.1.2.0627456
/usr/share/licenses/trousers-lib0
/usr/share/licenses/trousers-lib/LICENSE1493
Component of
1 through 5 of 5
Buildroot descending sort Created State
dist-c8-stream-build-34739-4578 2020-04-07 03:08:03 expired
dist-c8-stream-build-34252-4490 2020-04-06 23:59:04 expired
dist-c8-build-27337-2589 2019-11-11 22:56:18 expired
dist-c8-build-27014-2341 2019-11-08 23:22:57 expired
dist-c8-build-26907-2240 2019-11-08 21:12:04 expired